Subject: Re: [PATCH 4/6] net: ethernet: ti: cpts: add ptp pps support

From: Richard Cochran <[email-masked]>
Date: Fri, 2 Dec 2016 10:58:48 +0100

On Wed, Nov 30, 2016 at 11:17:38PM +0100, Richard Cochran wrote:
> On Wed, Nov 30, 2016 at 02:43:57PM -0600, Grygorii Strashko wrote:
> > Sry, but this is questionable - code for pps comes from TI internal
> > branches (SDK releases) where it survived for a pretty long time.

Actually, there is a way to get an accurate PPS from the am335x.  See
this recent thread:

   https://www.mail-archive.com/[email-masked]/msg01726.html

That is the way to go, and so, please drop this present patch.

Thanks,
Richard